Subject: SÁBADO 24 TV3 21:15 SIN PERDÓN
From: sesaga@...
To: [email-masked]
Date: Fri, 23 Mar 2001 17:31:39 -0000

Uno de los clásicos de la década de los 90, a pesar de lo que se 
dijo, ni Eastwood ni Costner han conseguido resucitar el western, 
aunque Clint ha quedado como uno de los grandes maestros de nuestros 
dias. En los siguientes años siguio dando grandes películas, fuesen 
proyectos personales o películas puramente industriales, resueltas 
todas con desigual resultado pero idéntico talento y personalidad.